<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>true</NeedAdjustMinLum>
	<ActualMaxLuminance>450</ActualMaxLuminance>
	<ActualMinLuminance>4</ActualMinLuminance>
	<ExpectedMinLuminance>2</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>2</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.3800,0.3800,0.3800</XccCoef>
		<XccCoef>0.6500,0.6500,0.6500</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>